<?php

if ( ! defined( 'ABSPATH' ) ) exit;

require_once plugin_dir_path(__FILE__) . '../admin/modules/docuchat_submenu_delete_data_from_server.php'; 

function docuchat_deleteAcounSubMenu(){
    $getOptions = unserialize(get_option(DOCUCHAT_ACTIVATION_SERIALIZACION));
 
    if ($getOptions[0] !== "active") { 
 
        add_submenu_page( 'DocuChat', 'Delete Acount ', 'Delete acount', 'install_plugins',  'DocuChatDeketeAcount', 'docuchat_submenu_delete_data_from_server' ); 
    }   
}